"TranslateAppName" = "Թարգմանիչ";
"SearchActionName" = "Որոնում";
"OpenInAppNameAccessibilityLabel" = "Բացել %@-ում";
"ButtonAccessibilityLabel" = "Google-ի հավելվածներ";
"ButtonAccessibilityHint" = "Ցույց է տալիս Google-ի օգտակար հավելվածները";
"CreateMailWithButtonAccessibilityLabel" = "Ստեղծել նամակ %@-ի միջոցով";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Ստեղծել էլփոստ";
"InboxButtonAccessibilityHint" = "Ստեղծել էլփոստ";
"GoogleSearchButtonAccessibilityLabel" = "Որոնեք %@-ի միջոցով";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Որոնեք %@-ի միջոցով";
"GoogleSearchAppName" = "Google Որոնում";
